.btn-xs {
	width:15px;
	height: 15px;
	vertical-align: -2px;
}
h2 {
	margin-top: 10px;
}
.fc-left {
	color: #aaaaaa;
}
.fc-day-grid-container {
	min-height: 335px !important;
}

/* Override Calendar font size from .08em to .95em for Mae */
.fc-event {
	font-size: .90em !important;
}
.fc-content {
	text-align: center !important;
}

/*MAKE FONT SMALLER IN XSMALL SCREENS*/
@media (max-width: 480px) {
	#calendar {
		font-size: 80% !important;
	}
	.fc-more {
		font-size: 6px;
		white-space: nowrap;
		margin-left: 1px !important;
	}
	.fc-event {
		font-size: .65em !important;
	}
}


/*OVERRIDDEN STYLE*/
.btn-HE, .label-HE {
	background-color: #DAE673;
	color: #000;
}
.btn-TAFE, .label-TAFE {
	background-color: #C9EDFB;
	color: #000;
}
.btn-ELICOS, .label-ELICOS {
	background-color: #F7BC7C;
	color: #000;
}
.btn-grey {
  color: #333;
  background-color: rgb(238, 238, 238);
  border-color: #ccc;
}

.btn-STAFF {
  color: #333;
  background-color: #CCCCFF;
}

.btn-LEAVE {
  color: #FFF;
  background-color: #505050;	
}
.btn-LEAVE:focus,
.btn-LEAVE.focus {
  color: #fff;
  background-color: #505050;
  border-color: #000;
}
.btn-LEAVE:hover {
  color: #FFF;
  background-color: #505050;
}

.btn-TRAINING {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}
.btn-TRAINING:focus,
.btn-TRAINING.focus {
  color: #fff;
  background-color: #286090;
  border-color: #122b40;
}
.btn-TRAINING:hover {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}

.btn-NEXUS {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;	
}
.btn-NEXUS:focus,
.btn-NEXUS.focus {
  color: #fff;
  background-color: #c9302c;
  border-color: #761c19;	
}
.btn-NEXUS:hover {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;	
}

.btn-COMMITTEE {
  color: #FFF;
  background-color: #009900;	
  border-color: #009900;
}
.btn-COMMITTEE:focus,
.btn-COMMITTEE.focus {
  color: #fff;
  background-color: #009900;
  border-color: #009900;	
}
.btn-COMMITTEE:hover {
  color: #fff;
  background-color: #009900;
  border-color: #009900;	
}

.btn-ITD {
  color: #000;
  background-color: #FFCCFF;	
  border-color: #FFCCFF;
}
.btn-ITD:focus,
.btn-ITD.focus {
  color: #000;
  background-color: #FFCCFF;
  border-color: #FFCCFF;	
}
.btn-ITD:hover {
  color: #000;
  background-color: #FFCCFF;
  border-color: #FFCCFF;	
}


.btn-DARD {
  color: #FFF;
  background-color: #00bca4;	
  border-color: #00bca4;
}
.btn-DARD:focus,
.btn-DARD.focus {
  color: #CCC;
  background-color: #00bca4;
  border-color: #00bca4;	
}
.btn-DARD:hover {
  color: #CCC;
  background-color: #00bca4;
  border-color: #00bca4;	
}

.btn-RSCH {
  color: #FFF;
  background-color: #984dff;	
  border-color: #984dff;
}
.btn-RSCH:focus,
.btn-RSCH.focus {
  color: #FFF;
  background-color: #6666CC;
  border-color: #6666CC;	
}
.btn-RSCH:hover {
  color: #FFF;
  background-color: #6666CC;
  border-color: #6666CC;	
}


.btn-IVTAE {
  color: #FFF;
  background-color: #999900;	
  border-color: #999900;
}
.btn-IVTAE:focus,
.btn-IVTAE.focus {
  color: #FFF;
  background-color: #666600;
  border-color: #666600;	
}
.btn-IVTAE:hover {
  color: #FFF;
  background-color: #666600;
  border-color: #666600;	
}